## wd-nextcloud-meta 1.1

=== debian/changelog ===
wd-nextcloud-meta (1.1) xenial; urgency=medium

  * Only support armhf

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 13 Oct 2016 08:21:17 +0000

wd-nextcloud-meta (1) xenial; urgency=medium

  * Meta package for wd-nextcloud.

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 13 Oct 2016 12:54:53 +0800
