=== debian/control ===
Source: wd-nextcloud-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: wd-nextcloud-meta
Architecture: armhf
Depends: ${misc:Depends}
Description: Meta package for wd-nextcloud
 This is a metapackage for wd-nextcloud
